A:link
{
    TEXT-DECORATION: none
; font-family: Tahoma, Arial, Helvetica, sans-serif
; color: #336600
}
A:visited
{
    TEXT-DECORATION: none
; color: #669999; font-family: Tahoma, Arial, Helvetica, sans-serif
}
A:active
{
    TEXT-DECORATION: none
; color: #CC0000; font-family: Tahoma, Arial, Helvetica, sans-serif
}
A:hover { TEXT-DECORATION: underline; color: #6699CC; font-family: Tahoma, Arial, Helvetica, sans-serif}
.H1 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #990000; letter-spacing: 1pt}
.H2 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #336699; letter-spacing: 1pt}
.H3 {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #009900; letter-spacing: 1pt}
.btext {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt}
.btextmenu { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: x-small}
